<label>
    <div {{ attributes.addClass('lb-flipcard') }}>
        <input type="checkbox">
        <div {{ region_attributes.front.addClass('lb-flipcard-front') }}>
            {{ content.front }}
        </div>
        <div {{ region_attributes.back.addClass('lb-flipcard-region') }}>
            {{ content.back }}
        </div>
    </div>
</label>
